DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
POST/support/{chatId}/saas

POST /support/{chatId}/saas

GET/support/{chatId}/saas/grouparrow_forward
tune
Parameters
chatIdrequiredpath
string (uuid)
Chat session ID
upload
Request body
messagerequired
string
double_arrow
Returns 201
id
string
chatId
string
role
string
content
string
createdAt
string
report
Errors
StatusDescription
400Default Response
404Default Response
500Default Response
north_east
Request
curl -X POST 'https://chat-api-dev.paicloud.ai//support/{chatId}/saas' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "message": "message"
}'
south_west
Response
201 OK
application/json
{
  "id": "id",
  "chatId": "chatId",
  "role": "role",
  "content": "content",
  "createdAt": "createdAt"
}